@font-face {
    font-family: 'roboto_slabregular';
    src: url('../fonts/regular/RobotoSlab-Regular-webfont.eot');
    src: url('../fonts/regular/RobotoSlab-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/regular/RobotoSlab-Regular-webfont.woff') format('woff'),
         url('../fonts/regular/RobotoSlab-Regular-webfont.ttf') format('truetype'),
         url('../fonts/regular/RobotoSlab-Regular-webfont.svg#roboto_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_slabbold';
    src: url('../fonts/bold/RobotoSlab-Bold-webfont.eot');
    src: url('../fonts/bold/RobotoSlab-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bold/RobotoSlab-Bold-webfont.woff') format('woff'),
         url('../fonts/bold/RobotoSlab-Bold-webfont.ttf') format('truetype'),
         url('../fonts/bold/RobotoSlab-Bold-webfont.svg#roboto_slabbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Tahoma';
    src: url('../fonts/Tahoma.ttf') format('truetype'),
         
    font-weight: normal;
    font-style: normal;
}
body { font-family: 'Tahoma'; background-color:#fff;;}
h1, h2, h3, h4, h5{ font-family: 'Tahoma'; }
.block-1 { 
	background-color: #187ccc;
	padding: 10px;
	color: #fff;
}
.tool1{ 
display: none;
}
.t1:hover .tool1{
display : block;
}
.tool2{ 
display: none;
}
.t2:hover .tool2{
display : block;
}
.tool3{ 
display: none;
}
.t3:hover .tool3{
display : block;
}
.tool4{ 
display: none;
}
.t4:hover .tool4{
display : block;
}
.tool5{ 
display: none;
}
.t5:hover .tool5{
display : block;
}
.tool6{ 
display: none;
}
.t6:hover .tool6{
display : block;
}
.block-1 a { color: #fff; }
.block-1 a:hover { color: #fff; }
.block-2 {
	border-radius: 0px;
	background-color: #8bbde5;
	margin: 0px;
	border: 0px;
}
.block-2 a { color: #000 !important; }
.block-3 {
	border-radius: 0px;
	margin: 0px;
	border: 0px;
	left:2px;
}
.block-3 a { color: #000 !important; }

.content-block { padding: 20px; background-color: #fff; padding-top: 10px;}
.home-single-f-block { text-align:  center; height: 200px; }
.home-single-f-block span { font-size: 80px; }
.home-single-f1-block { text-align:  center; height: 350px; }
.home-single-f1-block span { font-size: 80px; }
.home-single-f2-block { text-align:  center; height: 215px; }
.home-single-f2-block span { font-size: 80px; }
.home-single-f3-block { text-align:  center; height: auto; background-color:#fff;padding-top:20px;}
.home-single-f3-block span { font-size: 80px; }
.home-im-box{background-color:#f4f4f4;padding:10px;width:auto; height: 100%;border:1px solid #d5d5d5}
.home-sub-heading{height:30px;}
.home-bg-image {
	background:no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: center;
}
.top-header{background-color:#fff;height:150px;}

.tb-box{width:100%;}
.tb-box-l{width:30%;float:left;text-align:left;padding-left:10px;}

.foot {
	background-color: rgb(26, 26, 26);
	padding: 20px 10px 20px 10px; 
	color: #f3f3f3;
}
.foot a { color: #999;  }
.foot a:hover { color: #fff;  }

.page-title { padding-left: 20px; }
.single-page-content { padding: 20px; }
.page-featured-content { padding-top: 50px; padding-bottom: 50px;}
.ft-search { padding-top: 50px; }


.mess_btn{width:auto;padding:10px;margin-top:18px;font-weight:bold;}
.top_btn{width:auto;padding:10px;float:right;font-weight:bold;background:#8bbde5;margin-right:10px;}


.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{padding:3px 0px 3px 5px}

.tb_bac{background-color:#3bbbae}
.tbl_bac{background-color:#ffffff;margin-top:15px;}

/*I LOVE MEDIA BECAUSE I CODE THIS*/
@media(max-width:767px){ 
	.home-single-f-block { height: 150px; }
}
@media(min-width:768px){
	
}
@media(min-width:992px){ 
}
.nav-ul{color:#fff;padding:8px;font-size:12px;font-weight:bold;border:1px solid #3bbbae;background-color:#a9d3cf;}
.pagination{display:inline;padding:16px !important;}
.pagination>li>a{  position: relative;
  float: none !important;
  padding: 6px 12px;
  line-height: 1.42857143;
  color: #3bbbae;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.current{background:#a9d3cf !important;}
.save-btn{background-color:#2d7975;color:#fff;padding: 5px 18px 5px 18px;}
.tb_td{border:none !important;}
.select-input{width:200px;}



